#contact_wrapper {
	-moz-border-radius: 8px 8px 8px 8px;
	background-color:#333;
	width: 650px;
	overflow: hidden;
	z-index: 10000;
}

#contactBlock {
	float: left;
	width: 700px;

}
.contactBlockShadow {
	-moz-border-radius: 8px 8px 8px 8px;
	background: url("/persistent/siteimages/shadow_8.png") repeat scroll left top transparent;
	padding: 3px;
	z-index: 10;
}

.contactBlockContent {
	background-color:#FFF;
	-moz-border-radius: 8px 8px 8px 8px;
	border: 1px solid #CCCCCC;
	overflow: hidden;
	}

#ContentA {
	background: none repeat scroll 0 0 #FFFFFF;
	overflow: hidden;
	padding: 0;
	width: 100%;
}
#ContentB {
	overflow: hidden;
	padding: 20px;
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: right bottom;
}
.contactBlockContent h1 {
    color: #16507B;
    font: 24px/1.5em LatinModernSans10Regular,Helvetica,Arial,sans-serif;
}
.contactBlockContent h2 {
	-moz-border-radius: 8px 8px 8px 8px;
	color: #FFFFFF;
	font: 14px/1em Lucida Grande,Tahoma,Geneva,Arial,Helvetica,sans-serif;
	padding: 10px;
	background-attachment: scroll;
	background-color: #008DD5;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
}
.contactBlockContent h3 {
    color: #B4B6B8;
    font: 12px/1.5em Lucida Grande,Tahoma,Geneva,Arial,Helvetica,sans-serif;
}
.contactBlockContent .floatLeft, .contactBlockContent .floatRight {
    padding: 20px;
}
.contactBlockContent .inputBox {
	border: 1px solid #DADADA;
	color: #87888A;
	font: 14px/1em Arial,Helvetica,sans-serif;
	margin: 0;
	padding: 6px 5px;
	width: 250px;
}
.contactBlockContent .inputBoxLong {
    border: 1px solid #DADADA;
    color: #87888A;
    font: 14px/1em Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 6px 5px;
    width: 550px;
}
.contactBlockContent .radioBox {
    background: none repeat scroll 0 0 #FAFAFA;
    color: #165480;
    float: left;
    padding: 4px;
    width: auto;
}
.contactBlockContent .radioBox input, .contactBlockContent .radioBox label {
    float: left;
    padding: 0 5px;
}
.contactBlockContent .radioBox .error {
    float: right;
}
.contactBlockContent .textBox {
	border: 1px solid #DADADA;
	color: #87888A;
	font: 14px/1em Arial,Helvetica,sans-serif;
	height: 150px;
	margin: 0;
	padding: 6px 5px;
	width: 450px;
}
.contactBlockContent .laBel {
	color: #2B2B2B;
	font-size: 12px;
	font-weight: bold;
	white-space: nowrap;
	width: 250px;
}
.contactBlockContent .error {
    color: #CC0000;
    display: block;
}
.contactBlockContent input.error, .contactBlockContent textarea.error {
    border: 1px solid #CC0000;
}
.contactBlockContent .buTTon {
	border: medium none;
	color: #FFFFFF;
	height: 28px;
	margin: 0;
	padding: 0;
	text-decoration: none;
	width: 160px;
	background-image: url('/persistent//siteimages/btn.jpg');
	cursor:pointer;
	background-repeat: repeat-x;
	background-position: left top;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 28px;
	font-weight: bold;
	text-align: center;
	display: block;
}
.contactBlockContent small {
    color: #B4B6B8;
    font: 11px Arial,Helvetica,sans-serif;
}
.contactBlockContent a {
    position: relative;
    text-decoration: none;
    z-index: 100;
}

.floatLeft {
	float:left;
	clear: left;
	}

.floatRight {
	float: right;
	clear: right;
	}
#email_list {
	clear: both;
	width: 100%;
}
#address {
	float: right;
	padding-top: 20px;
}
#postresponse {
	text-align: center;
}
#close_btn {
/*	
    left: 570px;
    position: relative;
    top: -43px;
*/
    left: 635px;
    position: absolute;
    top: 8px;	
	z-index:1000;
}
